@import "variables";
@import "mixins";

@mixin font-size-base {
    font-family: Roboto, Arial, sans-serif, "Helvetica Neue", Helvetica;
    @media (max-width: $size-max-small) {
      font-size: $font-size-big;
    }
    @media (min-width: $size-min-medium) and (max-width: $size-max-medium) {
      font-size: $font-size-medium;
    }
    @media (min-width: $size-min-big) {
      font-size: $font-size-small;
    }
  }